@charset "UTF-8";
.lp-content-keyvisual .keyvisual__head {
  position: absolute;
  background-color: rgba(255, 255, 255, 0.9);
  right: 0;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .lp-content-keyvisual .keyvisual__head {
    top: calc(clamp(0px, 6.9546120059vw, 95px) * 1);
    right: calc(clamp(0px, 8.78477306vw, 120px) * 1);
    padding-block: calc(clamp(0px, 2.9282576867vw, 40px) * 1) calc(clamp(0px, 2.5622254758vw, 35px) * 1);
    padding-inline: calc(clamp(0px, 4.39238653vw, 60px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-keyvisual .keyvisual__head {
    bottom: calc(clamp(0px, 9.3333333333vw, 9.3333333333vw) * 1);
    left: 0;
    right: 0;
    margin-inline: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
    padding: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1) calc(clamp(0px, 6.6666666667vw, 6.6666666667vw) * 1);
  }
}
.lp-content-keyvisual .keyvisual__title {
  font-family: OptimaDisplayLight, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
  color: #e15882;
}
@media screen and (min-width: 768px) {
  .lp-content-keyvisual .keyvisual__title {
    line-height: 1.08;
    font-size: calc(clamp(0px, 4.39238653vw, 60px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-keyvisual .keyvisual__title {
    line-height: 1;
    font-size: calc(clamp(0px, 11.2vw, 11.2vw) * 1);
  }
}
.lp-content-keyvisual .keyvisual__date {
  color: #e15882;
  font-weight: bold;
  border-color: #e15882;
  border-style: solid;
  border-top-width: 2px;
  border-bottom-width: 2px;
  letter-spacing: 0.14em;
}
@media screen and (min-width: 768px) {
  .lp-content-keyvisual .keyvisual__date {
    margin-top: calc(clamp(0px, 0.7320644217vw, 10px) * 1);
    padding-block: calc(clamp(0px, 0.439238653vw, 6px) * 1);
    font-size: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-keyvisual .keyvisual__date {
    display: inline-block;
    line-height: 1.5;
    margin-top: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
    padding-inline: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
    padding-block: calc(clamp(0px, 1.3333333333vw, 1.3333333333vw) * 1);
    font-size: calc(clamp(0px, 3.7333333333vw, 3.7333333333vw) * 1);
  }
}
.lp-content-keyvisual .keyvisual__lead {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
@media screen and (min-width: 768px) {
  .lp-content-keyvisual .keyvisual__lead {
    line-height: 1.4;
    margin-top: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
    font-size: calc(clamp(0px, 1.4641288433vw, 20px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-content-keyvisual .keyvisual__lead {
    line-height: 1.6;
    margin-top: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
  }
}